@font-face {
    font-family: 'sanchez_bold_italic';
    src: url('sanchezbold-ita-webfont.eot');
    src: url('sanchezbold-ita-webfontd41d.eot?#iefix') format('embedded-opentype'),
         url('sanchezbold-ita-webfont.woff2') format('woff2'),
         url('sanchezbold-ita-webfont.woff') format('woff'),
         url('sanchezbold-ita-webfont.svg#sanchez_bold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'sanchez_bold_';
    src: url('sanchezbold-webfont.eot');
    src: url('sanchezbold-webfontd41d.eot?#iefix') format('embedded-opentype'),
         url('sanchezbold-webfont.woff2') format('woff2'),
         url('sanchezbold-webfont.woff') format('woff'),
         url('sanchezbold-webfont.svg#sanchez_bold_') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'sanchez_regular_italic';
    src: url('sanchezregular-ita-webfont.eot');
    src: url('sanchezregular-ita-webfontd41d.eot?#iefix') format('embedded-opentype'),
         url('sanchezregular-ita-webfont.woff2') format('woff2'),
         url('sanchezregular-ita-webfont.woff') format('woff'),
         url('sanchezregular-ita-webfont.svg#sanchez_regular_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'sanchez_regularregular';
    src: url('sanchezregular-webfont.eot');
    src: url('sanchezregular-webfontd41d.eot?#iefix') format('embedded-opentype'),
         url('sanchezregular-webfont.woff2') format('woff2'),
         url('sanchezregular-webfont.woff') format('woff'),
         url('sanchezregular-webfont.svg#sanchez_regularregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
